{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "module": "es2015",
    "target": "es5",
    "outDir": "dist/esm",
    "baseUrl": "./src",
    "noEmit": false
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "node_modules",
    "dist"
  ]
}